cancel
Showing results for 
Search instead for 
Did you mean: 

I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

New Contributor

I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

Help,
I upgraded to 6.0R3 (from 5.4R3) and checking my config on a "test machine. Unfortunately the Terminal Service doesn't work upgraded to 6.0R3 (from 5.4R3) and checking my config on a "test machine. Unfortunately the Terminal Service doesn't work
Thanks in advance
JuanCarlos
5 REPLIES 5
Not applicable

Re: I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

Hi Juan,

I had the same problems and found a work around. Please go to Resource Policies -Terminal Services - Oprions and then enable "IP based matching for Hostname based policy resources". I'm not really sure what it is - but it works.

MArio

Frequent Contributor

Re: I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

Regarding "I'm not really sure what it is - but it works."


Manual Says:
When you enable this option, the IVE looks up IP address corresponding to each host name specified in a Telnet/SSH resource policy. When a user tries to access a server by specifying an IP address rather than the host name, the IVE compares the IP to its cached list of IP addresses to determine if a host name matches an IP. If there is a match, then the IVE accepts the match as a policy match and applies the action specified for the resource policy.

When you enable this option, the IVE compiles a list of host names specified in the Resources field of each Telnet/SSH resource policy. The IVE then applies the option to this comprehensive list of host names.


New Contributor

Re: I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

Terminal services did not work for me either after upgrading to 6.0R3. I found that the user roles did not have rights in

Users -> Resource policies -> Terminal Services Policies -> Access

There needs to be a policy to Allow All to *:3394,1494 and the appropriate user roles must added.

Frequent Contributor

Re: I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

But you should have those Terminal Services ACLs also in your older IVE OS?

New Contributor

Re: I upgraded 6.0R3 (from5.4) and now Unfortunately the Terminal Service doesn't work.

I did have the Terminal Services ACL's in my older configuration. Looking at the config on a test machine is how I found the error. There were originally three user roles with permission. However, the upgrade seems to have removed one of roles. Unfortunately, it was my primary user group.